apiVersion: v1
kind: Secret
metadata:
  name: builder-be-tls
  namespace: istio-ingress
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: builder-be
  namespace: istio-ingress
spec:
  secretName: builder-be-tls
  issuerRef:
    name: ada-letsencrypt
  commonName: builder-be.staging.adaoncloud.com
  dnsNames:
    - builder-be.staging.adaoncloud.com
